/*
Theme Name:002 ITMWPB Child - WVOM
Theme URI: https://wordpressforbroadcasters.com
Author: The WPB team
Description: ITMWPB 002 Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background
Text Domain: 002-itmwpb-child
Template:002-itmwpb
*/
/* =Site header
-------------------------------------------------------------- */

.wrapper {
    -webkit-box-shadow: 0px 2px 2px 0px rgba(250, 246, 110, 0.59);
    -moz-box-shadow:    0px 2px 2px 0px rgba(250, 246, 110, 0.59);
    box-shadow:         0px 2px 2px 0px rgba(250, 246, 110, 0.59); 
}

.masthead {
    background:#E7116D;
    height:50px;
    padding:6px 0;
}

.masthead-tagline h1 {
    font-family: "Allerta";
    font-size: 30px;
    text-align: center;
    font-style: italic;
    margin:0
}


.header-image {
  margin-bottom: 0;
  padding-top: 20px;
  text-align: center;
}



/* On Air */

.show-excerpt {padding-top: 12px}

.on-air-next-bg {position: relative; top:-5px}
.schedule {
    background: none repeat scroll 0 0 #130E0B;
    position: relative;
    top: 80px;
    
}

.on-air {padding:10px}

.on-air-now {
    background-color:#5179BE;
    color: #fff;
    height: 100px;
    margin: 0 0 5px;
    padding: 6px 0 0;
}

.icon-headphones {
  position:relative;
  top:3px;
}

.icon-mic {
    color: #fff;
    font-size: 39px;
    margin-top: 6px;
}
.on-air-excerpt {color:#000}
.on-air-now .h3 {
    color: #fff;
    font-size: 24px;
    line-height:25px;
    font-family: 'Anton';
    margin: 0;
   text-transform:uppercase;
}
.on-air-now .item .link-text {
    display: block;
    font-size: 15px;
    line-height: 15px;
    font-size: 16px;
}

.on-air-now .item .link-text:hover {color:#fff} 

.on-air-now .link-item .h1 {
  line-height: 75px;
  margin: 0;
  font-size: 22px;
  color:#fff;
}

.on-air-now a {
 color: #fff;
 font-size: 13px;
}

.on-air-now a:hover {color:#fff}

.on-air-now .icon .valign,
.on-air-now .icon [class^="icon"] {
  display: inline-block;
  vertical-align: middle;
}
.on-air-now .icon .valign {
  height: 100%;
  width: 1px;
}

/* Schedule Next */
.show-next-excerpt {
    padding-top: 12px;
}
.on-air-next {padding:10px}

.on-air-next  {
    background-color: #272727;
    color: #feea00;
    height: 100px;
    margin: 0 0 5px;
    padding: 7px 0 0;
}
.show-social{margin-top:15px;}
.icon-clock {
  font-size:35px;
  color:#000
}
.on-air-excerpt {color:#fff}
.on-air-next .h3 {
    color: #5179BE;
    font-size: 24px;
    line-height:25px;
    font-family: 'Anton';
    margin: 0;
  text-transform:uppercase;
}
.on-air-next .item .link-text {
    display: block;
    font-size: 15px;
    line-height: 15px;
    font-size: 16px;
}

.on-air-next .item .link-text:hover {color:#000} 

.on-air-next .link-item .h1 {
  line-height: 75px;
  margin: 0;
  font-size: 22px;
  color:#000;
}

.on-air-next a {
 color: #fff;
}

.on-air-next a:hover {
 color: #FEEB00;
}

.on-air-next .icon .valign,
.on-air-next .icon [class^="icon"] {
  display: inline-block;
  vertical-align: middle;
}
.on-air-next .icon .valign {
  height: 100%;
  width: 1px;
}
.artist-image{margin-top:10px;text-align: center;}
/* Live block */
.live img {max-width: 100%;display: flex;margin: 20px 20px -20px;position: absolute;min-width: 450px;}
.live {
  margin-left:-24%;
  margin-top:5%
}
.listen-live {
  height:80px;
  top:90px;
}

.listen-live .item {
    background: none repeat scroll 0 0 #f49a0e;
    color: #FFFFFF;
    display: block;
    margin: 1px 0;
    height: 80px;
    overflow: hidden;
    padding-left: 70px;
    padding-top: 18px;
    position: relative;
}

.listen-live .item:hover {
  background: none repeat scroll 0 0 #252F90;}

.listen-live .icon {
    border-right: 1px solid #FFFFFF;
    bottom: 6px;
    font-size: 36px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 8px;
    width: 66px;
}
.live-link {
    color: #fff !important;
    display: block;
    font-size: 28px;
    line-height: 48px;
    text-align: center;
}

/* =Social Icons 
---------------------------------------------------------------*/
.social-links {padding: 13px 0 0 10px; float:right; }
.show-social-link img {margin-bottom:5px}
.closings {
    background: none repeat scroll 0 0 #fff;
}
.leaderboard {margin:10px 0}

/* =Social Icons 
---------------------------------------------------------------*/
.main-navigation .social-links {
  float: right;
  padding-top: 10px;
}

.social-link-item {
  padding: 0px;
}
.social-link-item img {
    margin-bottom: 5px;
    margin-right: 5px;
    position: relative;
}

/* =Content components
-------------------------------------------------------------- */

.main-content {margin-top:10px}

.site-content {
    background: none repeat scroll 0 0 #fff;
    padding: 10px;
  box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.55);
}

.section-title {
    color: #231815;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
}

.entry-title {
    border-bottom: 2px solid #2727272;
    color: #272727;
    font-family: 'Anton';
    font-size: 35px;
    font-weight: 300;
    margin: 15px 0 5px;
    padding-bottom: 5px;
}

/* Article archive styles */

article {border-bottom: 0px dotted #656565}
article:last-child {border-bottom: 0px dotted #656565}

article.archive {
  padding: 5px 0;
  border-bottom: 1px dotted #656565;
}
article.archive:first-child {
  border: none;
}

article.archive h4 {
  padding: 4px 0;
  margin:0;
}

.archive-title {border-bottom: 2px solid #272727; line-height: 45px }


/* Article meta has a bit lighter content */
.article-meta  {
  opacity: 0.7;
  margin-bottom: 2px;
  color:#5179BE;
  padding-bottom:0px;
}
.article-meta a {
  color:#5179BE;
}

/* Compact article */
.article-compact .article-meta {
  margin-bottom: 6px;
  font-size: 11px;
}

.article-title {
    font-family: 'Roboto Condensed';
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
    margin-top: 2px;
}

article .entry-summary {margin-bottom: 20px;} 
.icon-calendar-inv {margin-right:2px}
.date-posted {color:#7b7b7b}

article .wp-post-image {float:left; margin:10px 10px 0 0; border: 2px solid #656565}

/* =Sidebar
-------------------------------------------------------------- */
.sidebar-widget {background:#D6DEE8;}
.sidebar {margin-top:10px;}

.sidebar-widget-title {
    color: #fff !important;
    background: #5179BE;
    font-family: 'Anton';
    font-weight:600;
    font-size: 24px;
    font-weight: 300;
    line-height: 16px;
    margin: 10px 0 0px;
    padding: 10px;
    text-transform: uppercase;
}

.sidebar-widget-title a {
    color: #feea00;
    display: block;
  }
.sidebar-widget-title a:hover {color: #b23d30;}


.live-button {margin: 7px 0; max-width: 100%;}
.live-button:hover{
    opacity:0.70
}

/* =Archives
-------------------------------------------------------------- */

.archive-header,
.page-header {
  margin-bottom: 48px;
  margin-bottom: 3.428571429rem;
  padding-bottom: 22px;
  padding-bottom: 1.571428571rem;
  border-bottom: 1px solid #ededed;
}
.archive-meta {
  color: #757575;
  font-size: 12px;
  font-size: 0.857142857rem;
  line-height: 2;
  margin-top: 22px;
  margin-top: 1.571428571rem;
}

/***************************************************************
 *-------------------Site Footer Navigation--------------------*
 ***************************************************************/
.footer-nav {padding: 20px 0 0 0}


.footer-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-nav ul li {
    color: #000;
    float: left;
    font-family:'Anton';
  font-size:24px;
    line-height: 24px;
    padding-left: 0;
    padding-right: 0;
    text-transform: none;
}
.footer-nav ul li a {
    color: #dedede;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
  
    text-decoration: none;
}
.footer-nav ul li a:hover {
    color:#5179BE;
}
.footer-nav .current-menu-item a {
}

/***************************************************************
 *-------------------Site Footer Copyright--------------------*
 ***************************************************************/
.copyright {
    color: #fff;
    font-size: 14px;
    padding: 15px 10px;
}
.copyright a { color:#5179BE;}
.copyright a:hover { text-decoration: underline;}

.copy {padding:15px}
.footer-social {text-align: center;}


/***************************************************************
 *-------------------Media Queries--------------------*
 ***************************************************************/

@media (max-width:991px) {

  .live img {
    width:auto !important;
    min-width:300px !important;
  }
}